<?php 
include "../begin.htm";
echo "Examples of texts first";
include "../begin1.htm";
echo "Examples of texts first";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Examples_of_texts_first/Examples_of_texts_first.php';
include "../time.php";
include "../end.php";
?>